<h1>{{msg}}</h1>
<div class="container">
  <div class="row">
      <div class="col-sm bg-light card" [routerLink]="[ '/blog' ]">
        <img class="imgsize card-img-top " src="./assets/blogs/health.jpeg" alt="health">
        <p class='txtproperty card-text' >Health</p>
      </div>
      <div class="col-sm bg-light card" [routerLink]="[ '/blog' ]">
        <img class="imgsize card-img-top" src="./assets/blogs/exercise.jpg" alt="exercise">
        <p class='txtproperty card-text' >Exercise</p>
      </div>
      <div class="col-sm bg-light card" [routerLink]="[ '/blog' ]">
        <img class="imgsize card-img-top" src="./assets/blogs/yoga.jpg" alt="yoga">
        <p class='txtproperty card-text'>Yoga</p>
      </div>
  </div>
</div>
